RubyGems Navigation menu

Dependências Reversas para active_validators Latest version of the following gems require active_validators

Total de downloads 14.045

Desta versão 4.208

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: ~> 2.1

Links: